Subject: Re: bug#60850:

From: Pedro Andres Aranda Gutierrez <[email-masked]>
Date: Wed, 6 Sep 2023 08:57:48 +0200

HI, it is fixed on my side with emacs30 compiled on 05-09-23.

Thanks!
/PA

On Wed, 6 Sept 2023 at 01:35, Stefan Kangas <[email-masked]> wrote:

> Eli Zaretskii <[email-masked]> writes:
>
> >> From: Pedro Andres Aranda Gutierrez <[email-masked]>
> >> Date: Mon, 16 Jan 2023 07:29:28 +0100
> >>
> >> I created a file called /tmp/test.el with the following contents:
> >>
> >> --cut here--
> >> (require 'org)
> >> --cut here--
> >>
> >> and then called emacs as
> >>
> >> emacs -Q -l /tmp/test.el
> >>
> >> I get the following message in the *Warnings* buffer:
> >>
> >> ⛔ Warning (comp): org-loaddefs.el.gz:846:61: Warning: Unused lexical
> variable `org-element-use-cache'
> >
> > I cannot reproduce this.  Crystal ball says that your org-loaddefs.el
> > is stale and needs to be regenerated.
>
> Are you still seeing this?
>
> It seems like a "make bootstrap" should fix it.
>

-- 
Fragen sind nicht da, um beantwortet zu werden,
Fragen sind da um gestellt zu werden
Georg Kreisler

Headaches with a Juju log:
unit-basic-16: 09:17:36 WARNING juju.worker.uniter.operation we should run
a leader-deposed hook here, but we can't yet